## nfo:DeletedResource nfo:DeletedResource |

## Description

A file entity that has been deleted from the original source. Usually such entities are stored within various kinds of 'Trash' or 'Recycle Bin' folders.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:DataObject
            ╰── nfo:FileDataObject
                ╰── nfo:DeletedResource

## Properties

### The `“nfo:deletionDate”` property

    “nfo:deletionDate”          http://www.w3.org/2001/XMLSchema#dateTime

The date and time of the deletion.

Number of possible elements per resource (Cardinality): 1

### The `“nfo:originalLocation”` property

    “nfo:originalLocation”          http://www.w3.org/2001/XMLSchema#string

The original location of the deleted resource.

Number of possible elements per resource (Cardinality): 1